Drush для Drupal 8


12:43, 16/04/2018
composer remove drush/drush
or
composer global remove drush/drush
composer require drush/drush:8.*
or
composer global require drush/drush:8.*


Комментарии